{
  "id": "sample_check",
  "name": "RFC Incoming Sample check",
  "description": "Checks to see if scanned samples in lab have filled-out Sample Collection Surrveys.  Additional script required to email-remind users if not",
  "version": "1.2.0",
  "action": "Check for surveys",
  "requireDevice": "false",
  "triggerFarmOsSync": "false"
}